How to install libogre-1.9.0v5-dbg on Debian 9 (Stretch)